Subject: Last Call: <draft-arkko-dual-stack-extra-lite-03.txt> (Scalable Operation of Address Translators with Per-Interface Bindings) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 13 Jan 2011 15:58:30 -0800

The IESG has received a request from an individual submitter to consider
the following document:
- 'Scalable Operation of Address Translators with Per-Interface Bindings'
  <draft-arkko-dual-stack-extra-lite-03.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-02-10. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-arkko-dual-stack-extra-lite/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-arkko-dual-stack-extra-lite/

No IPR declarations have been submitted directly on this I-D.